from conf.util import get_config_object
from kafka import KafkaConsumer

conf = get_config_object()

# Kafka
def get_KafkaConsumer() -> KafkaConsumer:
    """ 返回KafkaConsumer对象 """
    consumer = KafkaConsumer(
        bootstrap_servers=conf.get("kafka", "bootstrap_servers"),
        group_id=conf.get("kafka", "group_id")
    )
    return consumer